

body {
    font-optical-sizing: auto;
}


.hero-1 {}

.container-header {
    background-position: center center;
    background-attachment: fixed;
    background-image: url(../tmp/oldtimer-header.webp);
}

.bg-dark-opacity {
    /* background-color: rgba(0, 0, 0, 0.6); */
    background: linear-gradient(to bottom, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, 0.7) 50%, rgba(0, 0, 0, .9) 100%);
}


.container-header .container,
.container-hero .container,
.container-miert .container,
.container-termek .container  {
    padding-top:100px;
    padding-bottom:100px;
}

@media (max-width: 767px) {

    .mobilemargin {
         margin-left:0;
         margin-right: 0;
    }

    .container-header .container  {
        padding-bottom:0px;
    }

    .container-header h1 {
        margin-bottom: 50px;
        font-size:4rem;
    }
        
}


.container-header h3 {
    font-family:  "Source Sans Pro", sans-serif;
    color:#ccc;
    font-size:3rem;
    font-weight: 300;
    margin-bottom: 20px;
}

.container-header h1 {
    font-family: "Source Sans Pro", sans-serif;
    color: #FFCC00;
    font-size: 4.4rem;
    font-weight: 700;
    line-height: 1.2;
}

.container-header h6 {
    font-family:  "Source Sans Pro", sans-serif;
    color:#ccc;
    font-size:1.0rem;
    text-transform: uppercase;
    font-weight: 200;
    margin-bottom: 10px;
}

.row-oldimter-logo .col-6 {
    margin-bottom:30px;
}

.row-oldimter-logo .img-euroleasing {
    width: auto;
    height: 25px;
    margin-bottom: 20px;
}

.row-oldimter-logo .img-pappas {
    width: 150px;
}


.bg-black-cross {
    background-image: linear-gradient(to left top, #000000, #020202, #0b0b0b, #060606, #020202);
}

.bg-dark-cross {
    background-image: linear-gradient(to right top, #171717, #141414, #0f1010, #0a0b0c, #040506);
    background-image: linear-gradient(to bottom, #000000, #020202, #080808, #0e0e0e, #141414);
}

blockquote {
    margin-bottom: 30px;
    padding:0;
}

blockquote p {
    font-size:2.2rem;
    line-height:1.6;
    
}

blockquote p em {
    font-size:2.8rem;
    color:#888;
    font-style: italic;
    font-weight:300;
}

.row-desc p {
    font-size:2rem;
    line-height:1.8;
    color:#fff;
    margin-bottom: 30px;
}

.container-hero {
    color:white;
    position: relative;
}

.img-oldtimer {
    position: absolute;
    right:0;
    bottom:0;
    display: block;
    max-width: 400px;
}

@media (max-width: 767px) {
    .img-oldtimer {
        display:none;
    }
}


h3.oldtiner-title {
    font-style: normal;
    font-weight: 300;
    letter-spacing: -.5px;
    color:#FFCC00;
    font-size:3rem;
    line-height: 1.6;
    margin-bottom: 20px;
    font-family:  "Source Sans Pro", sans-serif;

}
/* 
.container-image {
    min-height: 400px;
    background-position: center center;
    background-size:cover;
}

.container-image-1 {
    background-image: url(../tmp/oldtimer/oldtimer-lizing-1.webp);
}

.container-image-2 {
    background-image: url(../tmp/oldtimer/oldtimer-lizing-2.webp);
} */

.container-image {
    position: relative;
    overflow: hidden;
    min-height: 400px;
    background-position: center center;
    background-size: cover;
  }


  
  .container-image::before {
    content: "";
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-size: 110%;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 1;
    animation: kenburns 10s ease-in-out infinite alternate;
    transition: transform 0.5s ease; /* ez kell a hoverre */
    pointer-events: none;
  }

  .container-image:hover::before {
    transform: scale(1.5) translate(-4%, -4%);
  }

  .container-image-1::before {
    background-image: url(../tmp/oldtimer/oldtimer-lizing-1.webp);
  }
  .container-image-2::before {
    background-image: url(../tmp/oldtimer/oldtimer-lizing-2.webp);
  }

  @keyframes kenburns {
    0% {
      transform: scale(1) translate(0, 0);
    }
    100% {
      transform: scale(1.15) translate(-3%, -3%);
    }
  }
  
  .container-image::before {
    animation: kenburns 10s ease-in-out infinite alternate;
  }

.container-pappas-zaszlok {
    background-image: url(../tmp/oldtimer/oldtimer-pappas-zaszlok.webp);
    background-attachment: fixed;
}


@media (max-width: 767px) {
    .container-image {
        min-height: 200px;
    }
    .container-pappas-zaszlok {
        background-attachment: scroll;
    }
}

.container-miert .card h3 {
    color:#FFCC00;
    font-size:2.0rem;
    line-height: 1.5;
    font-weight: 700;

}

.container-miert p {
    font-size: 1.6rem;
    line-height: 1.6;
    color:#fff;
}

.container-miert .card {
    /* background:url(../tmp/oldtimer/oldtimer-cards-bg.avif); */
    background:url(../tmp/oldtimer/bg-miert.jpg);
    background-size: cover;
    background-position: top center;
    background: #121212;
}

.container-miert .card figure {
    display: block;
    margin-bottom: 20px;
    width: 64px;
    height: 64px;
}

.container-miert .card figure img{
    display: block;
    margin: 0 auto;
    vertical-align: middle;
}


.container-termek h3 {
    font-family:  "Source Sans Pro", sans-serif;
    color:#FFCC00;
    font-size:3rem;
    font-weight: 200;
    margin-bottom: 20px;
}

.container-termek {
    position: relative;
    color: white;
    overflow-x: hidden;
}

.container-termek ul {
    color:white;
    margin-left: 20px;
    margin-bottom: 20px;
}

.container-termek ul li {
    margin-bottom: 10px;
    font-size:1.8rem;
    list-style: disc;
}

.container-termek ul li ul {
    margin-top:5px;
    margin-bottom: 10px;
}


.container-termek ul li::marker {
    color: #aaa;
  }

.container-termek ul li strong {
    color:#aaa;
}

.container-termek p small {
    color: #ccc;
    margin-bottom: 10px;
    display: block;
}

.img-termek {
    display: block;
    position: absolute;
    right: 0;
    top: 20%;
}

@media (max-width: 767px) {
    .img-termek {
        opacity: 0.3;
        top: auto;
        bottom: 0;
        transform: none !important;
    }
}

.img-classic {
    display: block;
    max-width: 175px;
    height: auto;
    margin: 100px auto;
    filter: drop-shadow(0.35rem 0.35rem 0.4rem rgba(0, 0, 0, 0.5));
}

.btn.btn-reszletek {
    font-size:1.8rem !important;
    font-weight: 500 !important;
    display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 6px 22px;
gap: 10px;

width: 238px;
height: 46px;

background-image: linear-gradient(to right top, #ffc21b, #ffc416, #ffc711, #ffc909, #ffcc00);
box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
border-radius: 5px;
}

.btn.btn-reszletek:hover {
    background-image: linear-gradient(to right top, #ffcc00, #efc001, #e0b301, #d0a702, #c19b02);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
}

.container-kapcsolat {
    background-color: #000;
}

.container-kapcsolat .container {
    padding-top: 80px;
    padding-bottom: 50px;
}

.container-kapcsolat p {
    color:white;
    font-size: 1.7rem;
}

.row-pckapcsolat {
    margin-top: 30px;
}

.row-pckapcsolat p {
    color:white;
    font-size: 1.8rem;
}

.row-pckapcsolat p strong {
    font-size:2.3rem;
    color: #888;
}

.row-pckapcsolat a {
    color: #FFCC00;
}

/* hack */
.akciocta,
.akciocta ul li {
    text-align: left !important;
  }

  .akciocta a {
    background-color: #FFCC00 !important;
    border-color: #FFCC00 !important;
  }

.akciocta a:hover {
    background-image: linear-gradient(to right top, #ffcc00, #efc001, #e0b301, #d0a702, #c19b02) !important;
    border-color: #FFC700 !important;
    color:#232323 !important;
}

/*
    effekt
*/
.magnet-hover-card {
    transition: transform 0.4s ease-out;
    transform-origin: center center;
    will-change: transform;
    z-index: 1;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

  .magnet-hover-card.hovered {
    z-index: 5;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  }

  .magnet-hover-card {
    position: relative;
    overflow: hidden;
  }
  
  .magnet-hover-card .cursor-light {
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 200%;
    pointer-events: none;
    background: radial-gradient(circle at center, rgba(255,255,255,0.15) 0%, transparent 60%);
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 1;
  }
